Loading...
Searching...
No Matches
apu_want.h File Reference

APR Standard Headers Support. More...

`#include "apu.h"`
Include dependency graph for apu_want.h:

Go to the source code of this file.

## Detailed Description

APR Standard Headers Support.

    Features:

      APU_WANT_DB:       <db.h>

    Typical usage:

      #define APU_WANT_DB
      #include "apu_want.h"

    The appropriate headers will be included.

    Note: it is safe to use this in a header (it won't interfere with other
          headers' or source files' use of apu_want.h)